mbPws - Feature #174

Feature # 153 (Closed): [000000000000000000000DO0DOODD
test

11/14/2022 09:05 AM - yanhua

Status: Closed Start date: 11/14/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 11/14/2022 09:07 AM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:15 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
